init-message = "\nWelcome to the 32-bit Fedora 16 installer!\nHit <TAB> for boot options.\n\n"
timeout=6000
default=linux

image=/ppc/ppc32/vmlinuz
	label=linux
	initrd=/ppc/ppc32/initrd.img
	read-only
	append="root=live:CDLABEL=Fedora-16-ppc"
